[[main]]
none = "none"

[[main]]
name = "Aktuelles"
pageRef = "artikel"
weight = 10

[[main]]
name = "Über Uns"
weight = 20

[[main]]
name = "Hauptverein"
parent = "Über Uns"
pageRef = "hauptverein"
identifier = "bIxp7iz9Fr"
weight = 20

[[main]]
name = "Jugendorchester"
parent = "Über Uns"
pageRef = "jugendorchester"
identifier = "bIxp7iz9Fz"
weight = 20

[[main]]
pre = "instagram"
url = "https://www.instagram.com/mv_molbergen/"
identifier = "7UEq5fqZIp"
weight = 30

[[main]]
pre = "facebook"
url = "https://www.facebook.com/people/Musikverein-Molbergen-MVM/100040265892660/"
identifier = "sdIxPeDJlk"
weight = 40

[[footer]]
none = "none"

[[footer]]
name = "Impressum"
pageRef = "impressum"
identifier = "sdIxPeDJld"
weight = 10

[[footer]]
name = "Impressum"
pageRef = "impressum"
identifier = "sdIxPeDJld"
weight = 10

[[footer]]
name = "Datenschutz"
pageRef = "datenschutz"
identifier = "sdIxPeDJls"
weight = 20

[[footer]]
name = "Kontakt"
pageRef = "kontakt"
identifier = "sdIxPeDJle"
weight = 30
